### Property

# Adw WrapLayout:natural-line-length

since: 1.7

#### Declaration

    property natural-line-length: int [ read, write ]

#### Description [src]

Determines the natural size for each line.

It should be used to limit the line lengths, for example when used in popovers.

See `AdwWrapLayout:natural-line-length-unit`.

Type:`gint`

Available since: 1.7

Default value | -1
Getter method | `adw_wrap_layout_get_natural_line_length()`
Setter method | `adw_wrap_layout_set_natural_line_length()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no